@font-face {
        font-family: Grandista;
        src: url(https://dl.dropbox.com/scl/fi/33bccrhdqn2nbdzy7zvye/Grandista.ttf?rlkey=8s6xw13ferthruiy5ltgpdqsd&);
    }

    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    .fragilecr-cntndr {
        width: 550px;
        margin: 20px auto;
        padding-top: 30px;
        background-image: linear-gradient(to bottom, var(--letra2) 40%, var(--letra));
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 20px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        line-height: 15px;
        color: var(--letra2);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .4);
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .fragilecr-cntndr br {
        display: none;
    }

    .fragilecr-cntndr > a {
        position: absolute;
        top: 21px;
        right: -40px;
        text-align: center;
        color: var(--letra);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .fragilecr-cntndr br {
        display: none;
    }

    .fragilecr-sppr {
        padding: 0 25px;
        display: flex;
        justify-content: space-evenly;
        gap: 15px;
    }

    .fragilecr-sppr > span {
        flex-grow: 1;
        padding: 6px 10px;
        border-radius: 4px;
        border: 1px solid var(--letra);
        color: var(--letra);
        font-size: 16px;
        font-family: Grandista;
        text-align: center;
    }

    .fragilecr-sppr > span i {
        margin-right: 4px;
    }

    .fragilecr-info {
        max-height: 350px;
        overflow-y: auto;
        margin: 0 25px 15px;
        padding: 10px 10px 10px 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
        scrollbar-color: var(--letra) transparent;
        scrollbar-width: thin;
    }

    .fragilecr-dtt {
        flex-shrink: 0;
        border-radius: 8px;
        box-sizing: border-box;
        position: relative;
        overflow: hidden;
        display: flex;
        align-items: center;
        gap: 20px;
        color: var(--letra);
        box-shadow: 0 4px 6px var(--transp);
    }

    .fragilecr-info .fragilecr-dtt:nth-of-type(even) {
        flex-direction: row-reverse;
    }

    .fragilecr-dtt::before {
        position: absolute;
        bottom: 0px;
        font-size: 40px;
        font-family: "Font Awesome 6 Pro";
        font-weight: 900;
        line-height: normal;
        opacity: .85;
        transform: rotate(5deg);
        }

    .fragilecr-info .fragilecr-dtt:nth-of-type(odd)::before {
        right: 5px;
    }

    .fragilecr-info .fragilecr-dtt:nth-of-type(even)::before {
        left: 5px;
    }

    .fragilecr-dtt.open::before { content: var(--open);}
    .fragilecr-dtt.close::before { content: var(--close);}
    .fragilecr-dtt.drop::before { content: var(--drop);}

    .fragilecr-dtt > img {
        --size: 85px;
        width: var(--size);
        height: var(--size);
        border-radius: 8px;
    }

    .fragilecr-dtt > div {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .fragilecr-info .fragilecr-dtt:nth-of-type(even) > div {
        padding-left: 60px;
    }

/* Se agregara el estilo a tt en vez de title por que un foro lo esta cambiando, sabra Dios por que! xD*/

    .fragilecr-dtt > div > span[tt],
    .fragilecr-dtt > div > span[title] {
        font-size: 20px;
        font-family: Grandista;
    }

    .fragilecr-dtt > div > span[sub] {
        font-size: 10px;
    }


    .fragilecr-dtt > div > span[tt] a,
    .fragilecr-dtt > div > span[title] a {
        text-decoration: none;
        color: currentColor;
    }

    .fragilecr-info .fragilecr-dtt:nth-of-type(even) > span[tt],
    .fragilecr-info .fragilecr-dtt:nth-of-type(even) > span[title] {
        order: 1;
    }

    .fragilecr-inff {
        height: 180px;
        padding: 50px 25px 30px 210px;
        box-sizing: border-box;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 25px;
    }

    .fragilecr-inff > img {
        --size: 210px;
        width: var(--size);
        height: var(--size);
        border-radius: 100%;
        border: 15px solid var(--letra2);
        object-fit: cover;
        position: absolute;
        bottom: -41px;
        left: -50px;
        clip-path: inset(0px 0px 17% 50px);
    }

    .fragilecr-inff > span[tt],
    .fragilecr-inff > span[title] {
        font-size: 28px;
        font-family: Grandista;
        text-align: center;
    }

    .fragilecr-inff span {
        text-align: justify;
    }